Subject: Re: [core] draft-becker-core-coap-sms-gprs-05

From: Koojana Kuladinithi <[email-masked]>
Date: Tue, 28 Feb 2017 12:21:29 +0100

Hi Hannes and all,

we have submitted the new version of the above draft. 

<https://www.ietf.org/id/draft-becker-core-coap-sms-gprs-06.txt>

w.r.t. the current on going discussions, we would also like to get your feedback on the section 8 of URI scheme. Is this the way to do it for devices with telephone numbers?

Koojana

> On 23 Jan 2017, at 09:16, Hannes Tschofenig <[email-masked]> wrote:
> 
> Hi all,
> 
> when I recently stumbled over this document I was unsure about the
> status and reached out to the authors. Having worked in the OMA DM group
> and witnessed some fuzziness around the description of how CoAP is
> carried over SMS I have been wondering whether there is interest to
> finalize this work (which has also been mentioned in
> https://tools.ietf.org/html/draft-silverajan-core-coap-alternative-transports-09
> at a later stage). As it can be seen from the alternative transport
> document, the WebSocket parts have now been covered in the CoAP over
> TCP/TLS document.
> 
> A feature that has also been raised in the context of SMS is the ability
> to wake-up the device using an SMS so that it starts communication over IP.
> 
> Is there any interest to finalize this work?
> 
> Ciao
> Hannes
> 
> _______________________________________________
> core mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/core

Dr.-Ing. Koojana Kuladinithi
Hamburg University of Technology
Am Schwarzenberg-Campus 3, Room 1.043
21073 Hamburg
Tel.: +49 40 428 78 35 33

===The answers you seek never come to you when the mind is busy. They come to you when the mind is still===